[data-cellid="grid_cell_top1"][data-page="certificate_verification_list"][data-cellid="grid_cell_top1"][data-page="certificate_verification_list"][data-cellid="grid_cell_top1"][data-page="certificate_verification_list"] {
  font-weight: bold;
}
[data-cellid="grid_cell_label35"][data-page="certificate_verification_list"][data-cellid="grid_cell_label35"][data-page="certificate_verification_list"][data-cellid="grid_cell_label35"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label36"][data-page="certificate_verification_list"][data-cellid="grid_cell_label36"][data-page="certificate_verification_list"][data-cellid="grid_cell_label36"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label20"][data-page="certificate_verification_list"][data-cellid="grid_cell_label20"][data-page="certificate_verification_list"][data-cellid="grid_cell_label20"][data-page="certificate_verification_list"] {
  background-color: #6cbcdc;
}
[data-cellid="grid_cell_top17"][data-page="certificate_verification_list"][data-cellid="grid_cell_top17"][data-page="certificate_verification_list"][data-cellid="grid_cell_top17"][data-page="certificate_verification_list"] {
  font-weight: normal;
}
[data-cellid="grid_cell_label24"][data-page="certificate_verification_list"][data-cellid="grid_cell_label24"][data-page="certificate_verification_list"][data-cellid="grid_cell_label24"][data-page="certificate_verification_list"] {
  color: #442b91;
  font-weight: bold;
}
[data-cellid="grid_cell_label37"][data-page="certificate_verification_list"][data-cellid="grid_cell_label37"][data-page="certificate_verification_list"][data-cellid="grid_cell_label37"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label55"][data-page="certificate_verification_list"][data-cellid="grid_cell_label55"][data-page="certificate_verification_list"][data-cellid="grid_cell_label55"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label56"][data-page="certificate_verification_list"][data-cellid="grid_cell_label56"][data-page="certificate_verification_list"][data-cellid="grid_cell_label56"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label48"][data-page="certificate_verification_list"][data-cellid="grid_cell_label48"][data-page="certificate_verification_list"][data-cellid="grid_cell_label48"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label60"][data-page="certificate_verification_list"][data-cellid="grid_cell_label60"][data-page="certificate_verification_list"][data-cellid="grid_cell_label60"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label49"][data-page="certificate_verification_list"][data-cellid="grid_cell_label49"][data-page="certificate_verification_list"][data-cellid="grid_cell_label49"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label65"][data-page="certificate_verification_list"][data-cellid="grid_cell_label65"][data-page="certificate_verification_list"][data-cellid="grid_cell_label65"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label50"][data-page="certificate_verification_list"][data-cellid="grid_cell_label50"][data-page="certificate_verification_list"][data-cellid="grid_cell_label50"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label70"][data-page="certificate_verification_list"][data-cellid="grid_cell_label70"][data-page="certificate_verification_list"][data-cellid="grid_cell_label70"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label64"][data-page="certificate_verification_list"][data-cellid="grid_cell_label64"][data-page="certificate_verification_list"][data-cellid="grid_cell_label64"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label69"][data-page="certificate_verification_list"][data-cellid="grid_cell_label69"][data-page="certificate_verification_list"][data-cellid="grid_cell_label69"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label74"][data-page="certificate_verification_list"][data-cellid="grid_cell_label74"][data-page="certificate_verification_list"][data-cellid="grid_cell_label74"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label51"][data-page="certificate_verification_list"][data-cellid="grid_cell_label51"][data-page="certificate_verification_list"][data-cellid="grid_cell_label51"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label54"][data-page="certificate_verification_list"][data-cellid="grid_cell_label54"][data-page="certificate_verification_list"][data-cellid="grid_cell_label54"][data-page="certificate_verification_list"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_top18"][data-page="certificate_verification_list"][data-cellid="grid_cell_top18"][data-page="certificate_verification_list"][data-cellid="grid_cell_top18"][data-page="certificate_verification_list"] {
  color: #f97e7e;
  font-weight: normal;
}
[data-cellid="grid_cell_top19"][data-page="certificate_verification_list"][data-cellid="grid_cell_top19"][data-page="certificate_verification_list"][data-cellid="grid_cell_top19"][data-page="certificate_verification_list"] {
  font-weight: normal;
}
[data-cellid="grid_cell_top20"][data-page="certificate_verification_list"][data-cellid="grid_cell_top20"][data-page="certificate_verification_list"][data-cellid="grid_cell_top20"][data-page="certificate_verification_list"] {
  color: #f97e7e;
  font-weight: normal;
}
[data-page="certificate_verification_list"][data-itemid="simple_grid_field14"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field1"] {
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field10"] {
  font-size: 16px;
  white-space: nowrap;
}
[data-page="certificate_verification_list"][data-itemid="simple_grid_field17"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label4"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="simple_grid_field16"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field2"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field6"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field9"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field5"] {
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field15"] {
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field7"] {
  font-size: 16px;
  white-space: nowrap;
}
[data-page="certificate_verification_list"][data-itemid="grid_field13"] {
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field3"] {
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field11"] {
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field16"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field14"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field12"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field4"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field8"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label1"] {
  color: #000000;
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label8"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="simple_grid_field1"] {
  font-weight: normal;
}
[data-page="certificate_verification_list"][data-itemid="simple_grid_field2"] {
  font-weight: normal;
  white-space: normal;
}
[data-page="certificate_verification_list"][data-itemid="simple_grid_field3"] {
  font-weight: normal;
  white-space: normal;
}
[data-page="certificate_verification_list"][data-itemid="grid_field"] {
  font-weight: normal;
  white-space: normal;
}
[data-page="certificate_verification_list"][data-itemid="grid_field21"] {
  font-weight: normal;
}
[data-page="certificate_verification_list"][data-itemid="grid_field18"] {
  color: #000000;
  font-weight: normal;
}
[data-page="certificate_verification_list"][data-itemid="grid_field20"] {
  font-weight: normal;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label3"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field26"] {
  font-weight: normal;
  padding-left: 5px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label5"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field23"] {
  font-weight: normal;
  padding-left: 5px;
}
[data-page="certificate_verification_list"][data-itemid="grid_field_label6"] {
  font-weight: bold;
}
[data-page="certificate_verification_list"][data-itemid="grid_field24"] {
  font-weight: normal;
}
[data-page="certificate_verification_list"][data-itemid="text"] {
  color: #871b1b;
}
[data-page="certificate_verification_list"][data-itemid="text1"] {
  color: #871b1b;
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label35"][data-page="certificate_verification_list"][data-cellid="grid_cell_label35"][data-page="certificate_verification_list"][data-cellid="grid_cell_label35"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label36"][data-page="certificate_verification_list"][data-cellid="grid_cell_label36"][data-page="certificate_verification_list"][data-cellid="grid_cell_label36"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label37"][data-page="certificate_verification_list"][data-cellid="grid_cell_label37"][data-page="certificate_verification_list"][data-cellid="grid_cell_label37"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label55"][data-page="certificate_verification_list"][data-cellid="grid_cell_label55"][data-page="certificate_verification_list"][data-cellid="grid_cell_label55"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label56"][data-page="certificate_verification_list"][data-cellid="grid_cell_label56"][data-page="certificate_verification_list"][data-cellid="grid_cell_label56"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label48"][data-page="certificate_verification_list"][data-cellid="grid_cell_label48"][data-page="certificate_verification_list"][data-cellid="grid_cell_label48"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label60"][data-page="certificate_verification_list"][data-cellid="grid_cell_label60"][data-page="certificate_verification_list"][data-cellid="grid_cell_label60"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label49"][data-page="certificate_verification_list"][data-cellid="grid_cell_label49"][data-page="certificate_verification_list"][data-cellid="grid_cell_label49"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label65"][data-page="certificate_verification_list"][data-cellid="grid_cell_label65"][data-page="certificate_verification_list"][data-cellid="grid_cell_label65"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label50"][data-page="certificate_verification_list"][data-cellid="grid_cell_label50"][data-page="certificate_verification_list"][data-cellid="grid_cell_label50"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label70"][data-page="certificate_verification_list"][data-cellid="grid_cell_label70"][data-page="certificate_verification_list"][data-cellid="grid_cell_label70"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label64"][data-page="certificate_verification_list"][data-cellid="grid_cell_label64"][data-page="certificate_verification_list"][data-cellid="grid_cell_label64"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label69"][data-page="certificate_verification_list"][data-cellid="grid_cell_label69"][data-page="certificate_verification_list"][data-cellid="grid_cell_label69"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label74"][data-page="certificate_verification_list"][data-cellid="grid_cell_label74"][data-page="certificate_verification_list"][data-cellid="grid_cell_label74"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label51"][data-page="certificate_verification_list"][data-cellid="grid_cell_label51"][data-page="certificate_verification_list"][data-cellid="grid_cell_label51"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label54"][data-page="certificate_verification_list"][data-cellid="grid_cell_label54"][data-page="certificate_verification_list"][data-cellid="grid_cell_label54"][data-page="certificate_verification_list"] {
    max-width:20px;
    }
}
/* Put  your custom CSS code here */


/* Put  your custom CSS code here */

/* Put  your custom CSS code here */


/* Put  your custom CSS code here */


@media only screen and (max-width: 480px) {
  button#searchButton1 {
    width: 100% !important;
}
    tr > th {
    padding: 5px !important;
    }
    tr:not(:first-child) {
        border: 1px solid black !important;
    }
}
/* Put  your custom CSS code here */

[data-page="certificate_verification_list"][data-itemid="text"] {
  display: none !important;
}

